Subject: Ticket Assigned - different prices
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Oct 2020 16:30:33 +0000

Hi Ammar Asif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  different prices  dear sir / madam

I bought a bed rail for kids order number 7409707014<tel:+17409707014>
in the application the price was 16.500 BD
however when I received it the price on the product is 8.500 BD so I almost paid double the price!!! I am very upset. so I the prices differ from the stores I want to return the product and I will go and buy it again from the store with a less price.

[Image][Image][Image]
Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1617649